<?php
defined('_WPBOOKINGPRO_EXEC') or die;
use WooBooking\CMS\Utilities\Utility;
if(!class_exists("WpBookingPro_PackageController")) {
    /**
     * Class WpBookingPro_PackageController
     */
    class WpBookingPro_PackageController extends woobooking_controller_frontend
    {
        /**
         *
         */
    }
}